CVE-2022-43686

Description

In Concrete CMS (formerly concrete5) below 8.5.10 and between 9.0.0 and 9.1.2, the authTypeConcreteCookieMap table can be filled up causing a denial of service (high load).

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics